PLGFNAM(3)

NAME
plgfnam - Get output file name

SYNOPSIS
plgfnam(fnam)

DESCRIPTION

Gets the current output file name, if applicable.

Redacted form: plgfnam(fnam)

This function is used in example 31.

ARGUMENTS

fnam (PLCHAR_NC_VECTOR(3), output)
    Returned ascii character string (with preallocated length of 80 characters or more) containing the file name.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.